Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Webhooks hub

Returns the webhooks hub for a shop, including HAL links to subscribe, unsubscribe and list subscriptions.

GET/hub/{shop_id}
Authorization
AuthorizationBearer token (JWT) · headerrequired

OAuth 2.0 Bearer token. Obtain via POST https://auth.onbolder.com/oauth/token.

Path parameters
shop_idintegerrequired

Shop ID

Responses
200

Hub resource

_linksobject
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.onbolder.com/v1/hub/0' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "_links": {}
}

Was this page helpful?